How to remove libtspi1 from Debian 9 (Stretch)